pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
CK_SSL3_MASTER_KEY_DERIVE_PARAMS Struct Reference

`#include <pkcs11t.h>`

## Data Fields

CK_SSL3_RANDOM_DATA | RandomInfo
CK_VERSION_PTR | pVersion

## Detailed Description

Definition at line 1333 of file pkcs11t.h.

## Field Documentation

CK_VERSION_PTR pVersion

Definition at line 1335 of file pkcs11t.h.

CK_SSL3_RANDOM_DATA RandomInfo

Definition at line 1334 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- pkcs11t.h